

/*********************************/
/*         INDEX                 */
/*================================
 *     01.  Variables            *
 *     02.  Bootstrap Custom     *
 *     03.  Components           *
 *     04.  General              *
 *     05.  Helper               *
 *     06.  Menu                 *
 *     07.  Home / Landing       *
 *     08.  Features / Services  *
 *     09.  Testimonial          *
 *     10.  Price                *
 *     11.  C.T.A                *
 *     12.  Blog / Careers / Job *
 *     13.  Work / Projects      *
 *     14.  Team                 *
 *     15.  User Pages           *
 *     16.  Countdown            *
 *     17.  Contact              *
 *     18.  Footer               *
 ================================*/


 /*   02.  Bootstrap Custom  */

 .display-5 {
    font-size: 43px !important;
  }

  @media (min-width: 1400px) {
    .container {
      max-width: 1200px !important;
    }
  }

  .text-muted {
    color: #5a636e !important;
  }
  
  a.text-muted:hover, a.text-muted:focus {
    color: #252a31 !important;
  }
  

/*   03.  Components  */


.bg-img{
  background-size: cover;
}

.success_message {
    background-color: rgba(83, 199, 151, 0.1) !important;
    border: 2px solid rgba(83, 199, 151, 0.1) !important;
    color: #53c797 !important;
  }

.bg-page-next-level {
    top: 75px;
    padding: 90px 0 50px;
    margin-bottom: 100px;
    background-size: cover;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    position: relative;
    background-position: center center;
  }

  .with-nav {
    top: 75px;
    padding-top: 10%;
    position: relative;
    margin-bottom: 75px;
  }

  
  .bg-page-next-sub-level {
    top: 75px;
    padding:  50px 0 10px;
    background-size: cover;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    position: relative;
    background-position: center center;
  }
  
  .page-next-level .page-next {
    position: relative;
    top: 70px;
    z-index: 99;
  }
  
  .page-next-sub-level .page-next {
    position: relative;
    top: 20px;
    z-index: 99;
  }
  

  .bg-page-product {
    top: 75px;
    padding:  50px 0 80px;
    background-size: cover;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    position: relative;
    background-position: center center;
  }


  .bg-product-detail {
    padding: 120px 0 50px 0;
    background-size: cover;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    position: relative;
    background-position: center center;
  }

 /*  05.  Helper */

 #topnav .navigation-menu > li {
 
  margin: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

#topnav .navigation-menu > li > a {

  padding-left: 10px;
  padding-right: 0px;
}
 
.fea.icon-x-sm {
    height: 12px;
    width: 12px;
}

.social-icon li a {
  color: #3c4858;
  border: 1px solid #3c4858;
  display: inline-block;
  height: 24px;
  width: 24px;
  line-height: 22px;
  text-align: center;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  overflow: hidden;
  position: relative;
}

.social-icon.tagline li a {
  color: #adb5bd;
  border-color: #adb5bd;
}


.bg-overlay-white {
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}


.bg-gradient-planblick {
  background: linear-gradient(to left, #1b0255 0%, #0f7173 100%);
}

/*   06.  Menu    */

.tagline {
  position: absolute;
  width: 100%;
  z-index: 99;
  font-size: 14px;
  padding: 5px 0;
}

/* ## custom megamenu  */



/* ## removed buy button from top nav on medium screens */

@media (max-width: 768px) {
    #topnav .buy-button {
      display: none;
    }
    #topnav .buy-menu-btn {
      display: block !important;
      margin: 0 10px;
      padding: 10px 20px;
    }
    #topnav .buy-menu-btn .dropdown .dropdown-menu.show {
      -webkit-transform: translate3d(0px, -54px, 0px) !important;
              transform: translate3d(0px, -54px, 0px) !important;
    }
    

    #topnav .buy-button {
      padding: 3px 0;
    }
  }



  @media (max-width: 992px) {

  #topnav .navigation-menu .has-submenu .menu-arrow {
    right: 30px;
    top: 16px;
    margin: 10px;
  }

  #topnav .navigation-menu > li > a {
    width: 80%;
  }
}


/* ## navigation flyout box moved to the left so that on smaller screens it is not cut off */

@media (min-width: 992px) {

/* all megamenu setting are here, they are commented out in the main style */
  #topnav .navigation-menu > li .submenu.megamenu {
    white-space: nowrap;
    width: auto;
  }
  #topnav .navigation-menu > li .submenu.megamenu > li {
    overflow: hidden;
    min-width: 180px;
    display: inline-block;
    vertical-align: top;
  }
  #topnav .navigation-menu > li .submenu.megamenu > li .submenu {
    left: 100%;
    top: 0;
    margin-left: 10px;
    margin-top: -1px;
  }
  
  #topnav .navigation-menu {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }

  #topnav .navigation-menu > li .submenu {
    position: absolute;
    top: 100%;
    left: -100px;
    z-index: 1000;
    padding: 15px 0;
    list-style: none;
    min-width: 300px;
    visibility: hidden;
    opacity: 0;
    margin-top: 10px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    border-radius: 6px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 3px rgba(60, 72, 88, 0.15);
            box-shadow: 0 0 3px rgba(60, 72, 88, 0.15);
  }
  #topnav .navigation-menu > li .submenu:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 160px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 7px solid #495057;
    border-color: transparent transparent #ffffff #ffffff;
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
    -webkit-box-shadow: -2px 2px 2px -1px rgba(60, 72, 88, 0.15);
            box-shadow: -2px 2px 2px -1px rgba(60, 72, 88, 0.15);
  }


  #topnav .navigation-menu > li .submenu li a {
    display: block;
    padding: 10px 20px;
    clear: both;
    white-space: nowrap;
    font-size: .85rem;
    text-transform: unset;
    letter-spacing: 0.04em;
    font-weight: 600;
    color: #3c4858 !important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }


  #topnav .navigation-menu > li .submenu.megamenu > li .sub-menu__title {
    
    font-size: .6875rem;
    display: flex;
    align-items: center;
    margin: 0 20px 10px 20px;
    text-transform: uppercase;
    color: #97999b;
  }

  #topnav .navigation-menu > li .submenu.megamenu > li .sub-menu__text {
  font-size: .75rem;
  margin: 0 10px 10px 20px;
  width: 250px;

  }

  #topnav .navigation-menu > li .submenu.megamenu > li a {
  display: block;
  padding: 0px 10px 0px 20px;
  clear: both;
  white-space: nowrap;
  font-size: 16px;
  font-weight: 600;
  /**text-transform: uppercase; **/
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #29a0b8 !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  }

}

@media (max-width: 991px) {


  #topnav .navigation-menu > li .submenu.megamenu > li > ul {
    list-style: none;
    padding-left: 0;
  }

  #topnav .navigation-menu > li .submenu.megamenu > li > ul > li > span {
    display: block;
    position: relative;
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    color: #484f5b;
  }

  #topnav .navigation-menu > li .submenu li a {
  display: block;
  position: relative;
  padding: 7px 15px;
  text-transform: unset;
  font-size: 16px;
  letter-spacing: 0.04em;
  font-weight: 600;
  color: #3c4858 !important;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  }

  #topnav .navigation-menu > li .submenu.megamenu > li .sub-menu__text {
    font-size: .85rem;
    padding: 0px 15px;
  }


}

/*  08. Features / Services*/

.features-absolute {
    position: relative;
    z-index: 2;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin: -250px 0 0px;
  }
  
  
  
  @media (max-width: 768px) {
    .features-absolute {
      margin: -200px 0 0;
    }
  }
  

 /*   11.  C.T.A   */


 @media (max-width: 767px) {
    #home-counter-box {
      display: none;
    }
  }

 
/*  12.  Blog / Careers / Job */

.bg-page-profile {
    top: 75px;
    padding: 160px 0;
    background-size: cover;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    position: relative;
    background-position: center center;
  }

@media (min-width: 1024px) {
  .job-profile {
    top: -302px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .job-profile {
    top: -338px;
  }
}

.breadcrumb .breadcrumb-item:after {
  content: "\e5cc" !important;
  font-size: 14px;
  color: #3c4858;
  font-family: 'Material Icons Outline';
  padding-left: 5px;
}

